local UIPVELoadingCtrl = BaseClass("UIPVELoadingCtrl", UIBaseCtrl)
local CloseSelf = function(self)
  UIManager:GetInstance():DestroyWindow(UIWindowNames.UIPVELoading)
end
local Close = function(self)
  UIManager:GetInstance():DestroyWindowByLayer(UILayer.Dialog)
end
UIPVELoadingCtrl.CloseSelf = CloseSelf
UIPVELoadingCtrl.Close = Close
return UIPVELoadingCtrl
